fyqt.net
当前位置:首页 >> VS2010和opEnCv >>

VS2010和opEnCv

http://jingyan.baidu.com/article/ff411625b1311a12e4823784.html

注释掉#include "cvblob.h" 把这个语句using namespace cvb 改为using namespace cv ,我试了一下可以解决的。

应该不可以,VS2010是VC10,而OPENCV3.1里边只有vc12和vc14

看版本,openCV1.0在vc下就能使用,但是2.0需要在vs下使用,但不一定非得是2010.网上资料多,(印象中是这样)你自己查一下。

看看你的配置环境:项目->属性->vc++目录中的库的目录是否正确 链接器->常规->附加库目录 及输入->附加依赖项中是否有“opencv_ts300d.lib“ 截图如下:

程序没问题,刚试了,大概配置有问题http://blog.csdn.net/scarletty/article/details/4340363 别人的解释。。

http://blog.csdn.net/zmnqazqaz/article/details/30217793 我用这个教程配置成功的

教程很多埃。这里就有一个: http://www.cnblogs.com/freedomshe/archive/2012/04/25/2470540.html

#include #include #include "opencv2/core/core.hpp" #include "opencv2/features2d/features2d.hpp" #include "opencv2/highgui/highgui.hpp" #include "opencv2/calib3d/calib3d.hpp" using namespace cv; using namespace std; void readme(...

OPENCV1.0可以去opencv官网下载。这是windows版本链接:http://sourceforge.net/projects/opencvlibrary/files/opencv-win/1.0/OpenCV_1.0.exe/download VS2013也有社区版本可供使用 安装OPENCV1.0。这里可以自己选择安装路径,记得勾选"将\Open...

网站首页 | 网站地图
All rights reserved Powered by www.fyqt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com